 IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'bigClass')) AND (name = 'cssName'))  ALTER TABLE bigClass DROP COLUMN cssName
GO
alter Table bigClass Add cssName varchar(100) 
GO


 IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'ad')) AND (name = 'showClose'))  ALTER TABLE ad DROP COLUMN showClose
GO
alter Table ad Add showClose int 
GO


 IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'siteBasicProperty')) AND (name = 'newsOpenMode'))  ALTER TABLE siteBasicProperty DROP COLUMN newsOpenMode
GO
alter Table siteBasicProperty Add newsOpenMode int 
GO


 IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'BackupInfo')) AND (name = 'remark'))  ALTER TABLE BackupInfo DROP COLUMN remark
GO
alter Table BackupInfo Add remark varchar(1000) 
GO


 IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'news')) AND (name = 'useSubHeading'))  ALTER TABLE news DROP COLUMN useSubHeading
GO
alter Table news Add useSubHeading int 
GO


